What's New in This Release

Updated 2 October 2019

These release notes have been revised to add Jamf Pro System Requirements for this release.

Bug Fix

[PI-007507] This release fixes a critical security vulnerability with Jamf Pro. It is strongly recommended that you upgrade to Jamf Pro 10.15.1 as soon as possible. This vulnerability does not pose a risk to private data or managed devices. It does have the potential to impact the integrity and availability of your web server. More details will be communicated via email and on Jamf Nation.

Product Documentation

For information on the new features, bug fixes, and known issues included in 10.15.0, as well as instructions on upgrading Jamf Pro, see the Jamf Pro Release Notes 10.15.0.

For additional Jamf Pro documentation, see the following:

Copyright     Privacy Policy     Terms of Use     Security
© copyright 2002-2019 Jamf. All rights reserved.